<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dash2_full_screen_ad_title_margin_bottom">36dp</dimen>
    <dimen name="dash2_full_screen_ad_title_subtitle_margin_left_right">32dp</dimen>
    <dimen name="dash2_full_screen_ad_title_subtitle_margin_bottom">24dp</dimen>
    <dimen name="dash2_full_screen_ad_supporting_text_margin">16dp</dimen>

    <dimen name="dash2_full_screen_ad_image_marginLeftRight">64dp</dimen>
    <dimen name="dash2_full_screen_ad_view_more_btn_height">64dp</dimen>
    <dimen name="dash2_full_screen_ad_title_text_size">32dp</dimen>
    <dimen name="dash2_full_screen_ad_subtitle_text_size">30dp</dimen>
    <dimen name="dash2_full_screen_ad_supporting_text_size">30dp</dimen>
</resources>